Commit 3d41cc5e authored by Christian Kellner's avatar Christian Kellner
Browse files

Require glib >= 2.44.0 (for g_auto and friends)

parent 87d6fa4c
......@@ -15,7 +15,7 @@ PKG_PROG_PKG_CONFIG([0.22])
GLIB_GSETTINGS
base_packages="libevdev glib-2.0 gio-unix-2.0"
base_packages="libevdev glib-2.0 >= 2.44.0 gio-unix-2.0"
x_packages="x11 xi xtst"
AC_PROG_CC
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment